.whole_sidebar_fixed {
	bottom: 35%;
	right: 12px;
	position: fixed;
	z-index: 999999
}

.whole_sidebar_fixed .job_part_box {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/job.png) no-repeat center;
	display: block;
	width: 91px;
	height: 110px;
	position: absolute;
	top: -115px;
	right: 0;
	z-index: 9
}

.whole_sidebar {
	width: 60px;
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: 1px solid #eee
}

.whole_sidebar ul li {
	display: block;
	background: #fff;
	text-align: center;
	height: 60px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	color: #999;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box
}

.whole_sidebar ul li:last-child {
	border: none
}

.whole_sidebar ul li.on a {
	color: #ff8214
}

.whole_sidebar ul li.on .icon_bzj {
	background-position: -216px 0
}

.whole_sidebar ul li.on .icon_kefu {
	background-position: -96px 0
}

.whole_sidebar ul li.on .icon_city {
	background-position: -120px 0
}

.whole_sidebar ul li.on .icon_erweima {
	background-position: -144px 0
}

.whole_sidebar ul li.on .icon_app {
	background-position: -168px 0
}

.whole_sidebar ul li a {
	display: block;
	margin-top: 7px
}

.whole_sidebar ul li a i {
	display: block;
	width: 24px;
	height: 24px;
	margin: 10px auto 5px;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/h1/image/icon_slide.png) no-repeat 0 0
}

.whole_sidebar ul li a i.icon_bzj {
	background-position: -192px 0
}

.whole_sidebar ul li a i.icon_kefu {
	background-position: 0 0
}

.whole_sidebar ul li a i.icon_city {
	background-position: -24px 0
}

.whole_sidebar ul li a i.icon_erweima {
	background-position: -48px 0
}

.whole_sidebar ul li a i.icon_app {
	background-position: -72px 0
}

.whole_sidebar .bzj_part {
    color:#999;
	position: relative;
	z-index: 20
}

.whole_sidebar .bzj_part_open {
	position: absolute;
	overflow: hidden;
	width: 228px;
	height: 150px;
	top: 0;
	left: -222px;
	display: none
}

.whole_sidebar .bzj_part_open em {
	padding: 10px 0;
	display: block;
	font-size: 14px
}

.whole_sidebar .bzj_part_open .bzj-layout {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 220px;
	height: 140px;
	-webkit-box-shadow: 2px 2px 0 #fcfcfc;
	-moz-box-shadow: 2px 2px 0 #fcfcfc;
	box-shadow: 2px 2px 0 #fcfcfc;
	border: 1px solid #eee;
	background: #fff;
	color: #666
}

.whole_sidebar .bzj_part_open .bzj-layout .icon_qq {
	display: block;
	width: 38px;
	height: 46px;
	margin: 0 auto 10px auto;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 0 -24px
}

.whole_sidebar .bzj_part_open .bzj-layout .online {
	display: block;
	background: #fff;
	border: 1px solid #ff8214;
	text-align: center;
	color: #ff8214;
	width: 94px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	width: 78px;
	height: 22px;
	line-height: 22px;
	margin: 10px auto;
	border-radius: 3px
}

.whole_sidebar .bzj_part_open .bzj-layout .online:hover {
	background: #ff8214;
	color: #fff
}

.whole_sidebar .bzj_part_open .bzj-layout .time {
	margin-bottom: 10px;
	color: #999
}

.whole_sidebar .bzj_part_open .bzj-layout .phone {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 16px -70px;
	height: 24px;
	line-height: 24px;
	padding: 13px 0 13px 28px;
	border-top: 1px solid #eee
}

.whole_sidebar .bzj_part_open .bzj-layout .tel {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 16px -120px;
	height: 24px;
	line-height: 24px;
	border-top: 1px solid #eee;
	padding: 13px 0 13px 25px
}

.whole_sidebar .kefu_part {
	position: relative;
	z-index: 20
}

.whole_sidebar .kefu_part_open {
	position: absolute;
	overflow: hidden;
	width: 228px;
	height: 270px;
	top: 0;
	left: -222px;
	display: none
}

.whole_sidebar .kefu_part_open em {
	padding: 10px 0;
	display: block;
	font-size: 14px
}

.whole_sidebar .kefu_part_open .kefu-layout {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 220px;
	height: 250px;
	-webkit-box-shadow: 2px 2px 0 #fcfcfc;
	-moz-box-shadow: 2px 2px 0 #fcfcfc;
	box-shadow: 2px 2px 0 #fcfcfc;
	border: 1px solid #eee;
	background: #fff;
	color: #666
}

.whole_sidebar .kefu_part_open .kefu-layout .icon_qq {
	display: block;
	width: 38px;
	height: 46px;
	margin: 0 auto 10px auto;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 0 -24px
}

.whole_sidebar .kefu_part_open .kefu-layout .online {
	display: block;
	background: #fff;
	border: 1px solid #ff8214;
	text-align: center;
	color: #ff8214;
	width: 94px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	width: 78px;
	height: 22px;
	line-height: 22px;
	margin: 10px auto;
	border-radius: 3px
}

.whole_sidebar .kefu_part_open .kefu-layout .online:hover {
	background: #ff8214;
	color: #fff
}

.whole_sidebar .kefu_part_open .kefu-layout .time {
	margin-bottom: 10px;
	color: #999
}

.whole_sidebar .kefu_part_open .kefu-layout .phone {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 16px -70px;
	height: 24px;
	line-height: 24px;
	padding: 13px 0 13px 28px;
	border-top: 1px solid #eee
}

.whole_sidebar .kefu_part_open .kefu-layout .tel {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 16px -120px;
	height: 24px;
	line-height: 24px;
	border-top: 1px solid #eee;
	padding: 13px 0 13px 25px
}

.whole_sidebar .city_part {
	position: relative;
	z-index: 21
}

.whole_sidebar .city_part_open {
	position: absolute;
	overflow: hidden;
	width: 228px;
	height: 276px;
	top: 0;
	left: -222px;
	display: none
}

.whole_sidebar .city_part_open em {
	padding: 10px 0;
	display: block;
	font-size: 14px
}

.whole_sidebar .city_part_open .city-layout {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 220px;
	height: 276px;
	-webkit-box-shadow: 2px 2px 0 #fcfcfc;
	-moz-box-shadow: 2px 2px 0 #fcfcfc;
	box-shadow: 2px 2px 0 #fcfcfc;
	border: 1px solid #eee;
	background: #fff;
	color: #666
}

.whole_sidebar .city_part_open .city-layout .icon_qq {
	display: block;
	width: 38px;
	height: 46px;
	margin: 5px auto 0;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 0 -24px
}

.whole_sidebar .city_part_open .city-layout .qq {
	margin-top: 10px
}

.whole_sidebar .city_part_open .city-layout .online {
	display: block;
	background: #fff;
	border: 1px solid #ff8214;
	text-align: center;
	color: #ff8214;
	width: 94px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	width: 78px;
	height: 22px;
	line-height: 22px;
	margin: 10px auto;
	border-radius: 3px
}

.whole_sidebar .city_part_open .city-layout .online:hover {
	background: #ff8214;
	color: #fff
}

.whole_sidebar .city_part_open .city-layout .time {
	margin-bottom: 10px;
	color: #999
}

.whole_sidebar .city_part_open .city-layout .phone {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 16px -70px;
	height: 24px;
	line-height: 24px;
	padding: 13px 0 13px 28px;
	border-top: 1px solid #eee
}

.whole_sidebar .city_part_open .city-layout .tel {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 16px -120px;
	height: 24px;
	line-height: 24px;
	border-top: 1px solid #eee;
	padding: 13px 0 13px 25px
}

.whole_sidebar .weixin_part {
	position: relative;
	z-index: 20
}

.whole_sidebar .weixin_part_open {
	position: absolute;
	overflow: hidden;
	width: 168px;
	height: 230px;
	top: 0;
	left: -164px;
	display: none
}

.whole_sidebar .weixin_part_open em {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 0 -220px;
	width: 8px;
	height: 14px;
	position: absolute;
	right: 1px;
	top: 143px
}

.whole_sidebar .weixin_part_open .weixin-layout {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 160px;
	height: 200px;
	-webkit-box-shadow: 2px 2px 0 #fcfcfc;
	-moz-box-shadow: 2px 2px 0 #fcfcfc;
	box-shadow: 2px 2px 0 #fcfcfc;
	border: 1px solid #eee;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: -287px 13px;
	padding: 10px 13px;
	background-color: #fff;
	text-align: center
}

.whole_sidebar .weixin_part_open .weixin-layout .icon-weixin-code {
	width: 102px;
	height: 24px;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: -500px 0;
	margin: 19px auto 0;
	color: #666;
	padding-top: 108px;
	font-size: 14px;
	text-align: center
}

.whole_sidebar .weixin_part_open .weixin-layout p {
	color: #999
}

.whole_sidebar .app_part {
	position: relative;
	z-index: 20
}

.whole_sidebar .app_part_open {
	position: absolute;
	overflow: hidden;
	width: 168px;
	height: 260px;
	bottom: -10px;
	left: -164px;
	display: none
}

.whole_sidebar .app_part_open em {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: 0 -220px;
	width: 8px;
	height: 14px;
	position: absolute;
	right: 1px;
	top: 210px
}

.whole_sidebar .app_part_open .app-layout {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 160px;
	height: 250px;
	-webkit-box-shadow: 2px 2px 0 #fcfcfc;
	-moz-box-shadow: 2px 2px 0 #fcfcfc;
	box-shadow: 2px 2px 0 #fcfcfc;
	border: 1px solid #eee;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-color: #fff;
	background-position: -287px 13px;
	padding: 13px;
	text-align: center
}

.whole_sidebar .app_part_open .app-layout .icon-app-code {
	width: 102px;
	height: 30px;
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	background-position: -500px -134px;
	margin: 19px auto 5px;
	color: #666;
	padding-top: 106px;
	font-size: 14px;
	text-align: center
}

.whole_sidebar .app_part_open .app-layout a {
	background: #fff;
	border: 1px solid #ff8214;
	text-align: center;
	color: #ff8214;
	width: 94px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	display: block;
	width: 78px;
	height: 22px;
	line-height: 22px;
	margin: 0 auto 10px;
	border-radius: 3px
}

.whole_sidebar .app_part_open .app-layout a:hover {
	background: #ff8214;
	color: #fff
}

.whole_sidebar #back_to_top {
	background: url(//bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icon_slide.png) no-repeat 0 0;
	display: block;
	background-position: -31px -228px;
	width: 60px;
	height: 40px;
	cursor: pointer;
	position: absolute;
	bottom: -41px;
	z-index: 20000;
	background-color: rgba(0,0,0,.3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7f000000",endColorstr="#7f000000")
}

.whole_sidebar #back_to_top:hover {
	background-color: rgba(0,0,0,.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7f000000",endColorstr="#7f000000")
}